## hostapd 0.7.3

=== debian/changelog ===
hostapd (1:0.7.3-4ubuntu1.1) precise-security; urgency=medium

  * SECURITY UPDATE: Fix TLS Message Length validation
    - debian/patches/CVE-2012-4445.patch: properly validate TLS Message
      Length when using EAP-TLS server
    - CVE-2012-4445

 -- Jamie Strandboge <jamie@ubuntu.com>  Mon, 11 Aug 2014 14:13:58 -0500

hostapd (1:0.7.3-4ubuntu1) precise; urgency=low

  * Only move sendsigs.omit.d/hostapd.*.pid if the target isn't the same
    as the source (as is the case when /lib/init/rw is a symlink to /run)

 -- Adam Conrad <adconrad@ubuntu.com>  Sat, 04 Feb 2012 16:58:20 -0700

hostapd (1:0.7.3-4) unstable; urgency=low

  * add myself to uploaders.
  * add "hostap: Allow linking with libnl-3" from Ben Greear
    <greearb@candelatech.com> to allow building against libnl3 3.2.
  * switch build dependency from libnl-dev (libnl1) to libnl-3-dev && 
    libnl-genl-3-dev accordingly.
  * add libpcap-dev and libbsd-dev to kFreeBSD specific build-depends.
  * disable IAPP on kFreeBSD, to avoid FTBS.
  * restrict hostapd to linux-any and kfreebsd-any, hurd lacks kernel support.
  * raise versioned build-dependency to (>= 3.2.3-2~), we need
    libnl-genl-3-200-udeb and expect it in /lib/.
  * add "For MS-CHAP, convert the password from UTF-8 to UCS-2" from
    Evan Broder <ebroder@mokafive.com>, accepted upstream into hostap-1.git
  * fix long description, driver_madwifi is no longer enabled, while driver_bsd
    got enabled.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Tue, 20 Dec 2011 02:51:49 +0100

hostapd (1:0.7.3-3) unstable; urgency=low

  [ Kel Modderman ]
  * Use /run/sendsigs.omit.d/ for sendsigs omission pid file and depend on
    initscripts (>= 2.88dsf-13.3). (Closes: #633026)
  * Migrate existing sendsigs omission pid files from /lib/init/rw to /run.
  * Add a loop to ifupdown.sh to wait for creation of hostapd pid file before
    attempting creation of sensigs omission pid file, in some cases hostapd
    daemon can return before creation of the pid file has been written to disk.
  * Adjust standards version to 3.9.2, no further changes required to
    satisfy that.
  * Only test that DAEMON_CONF is set in init.d script, do not test if what is
    set is readable (which assumes only one configuration file is being used).
    (Closes: #615821)

  [ Stefan Lippers-Hollmann ]
  * use new anonscm URIs for alioth.

 -- Kel Modderman <kel@otaku42.de>  Sun, 11 Dec 2011 20:32:06 +1000

hostapd (1:0.7.3-2) unstable; urgency=low

  * upload to unstable

 -- Jan Dittberner <jandd@debian.org>  Sun, 06 Feb 2011 13:20:42 +0100

hostapd (1:0.7.3-1) experimental; urgency=low

  * New upstream release, upstream declares this as the new stable release.
  * debian/control: update Standards-Version to 3.9.1 (no changes
    necessary)
  * debian/copyright: include license text of the BSD license variant,
    add myself to the list of copyright holders for the debian/* files
  * add debian/hostapd.lintian-overrides and install it as
    /usr/share/lintian/overrides/hostapd to fix possible-gpl-code-linked-
    with-openssl Lintian error

 -- Jan Dittberner <jandd@debian.org>  Tue, 07 Sep 2010 20:43:01 +0200

hostapd (1:0.7.2-2) experimental; urgency=low

  * disable madwifi driver
    - remove debian/driver_madwifi
    - disable madwifi driver in debian/config/linux

 -- Jan Dittberner <jandd@debian.org>  Tue, 27 Apr 2010 21:09:08 +0200

hostapd (1:0.7.2-1) experimental; urgency=low

  * New upstream release
  * debian/control: add myself to Uploaders
  * update debian/watch to track version 0.7.x
  * disable debian/patches/DTIM.patch that does not apply to current upstream
    sources

 -- Jan Dittberner <jandd@debian.org>  Mon, 26 Apr 2010 20:21:00 +0200
