=== debian/control ===
Source: hostapd
Section: net
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian/Ubuntu wpasupplicant Maintainers <pkg-wpa-devel@lists.alioth.debian.org>
Uploaders: Faidon Liambotis <paravoid@debian.org>,
 Kel Modderman <kel@otaku42.de>,
 Jan Dittberner <jandd@debian.org>,
 Stefan Lippers-Hollmann <s.l-h@gmx.de>
Build-Depends: debhelper (>= 7.3.7~),
 libssl-dev,
 libnl-3-dev (>= 3.2.3-2~) [linux-any],
 libnl-genl-3-dev (>= 3.2.3-2~) [linux-any],
 libpcap-dev [kfreebsd-any],
 libbsd-dev [kfreebsd-any]
Standards-Version: 3.9.2
Homepage: http://w1.fi/
Vcs-Svn: svn://anonscm.debian.org/svn/pkg-wpa/hostapd/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-wpa/hostapd/trunk/

Package: hostapd
Architecture: linux-any kfreebsd-any
Depends: ${shlibs:Depends}, ${misc:Depends}, lsb-base (>= 3.2-13), initscripts (>= 2.88dsf-13.3)
Description: user space IEEE 802.11 AP and IEEE 802.1X/WPA/WPA2/EAP Authenticator
 Originally, hostapd was an optional user space component for Host AP
 driver. It adds more features to the basic IEEE 802.11 management
 included in the kernel driver: using external RADIUS authentication
 server for MAC address based access control, IEEE 802.1X Authenticator
 and dynamic WEP keying, RADIUS accounting, WPA/WPA2 (IEEE 802.11i/RSN)
 Authenticator and dynamic TKIP/CCMP keying.
 .
 The current version includes support for other drivers, an integrated
 EAP authenticator (i.e., allow full authentication without requiring
 an external RADIUS authentication server), and RADIUS authentication
 server for EAP authentication.
 .
 hostapd works with the following drivers:
 .
  * mac80211 based drivers with support for master mode [linux]
  * Host AP driver for Prism2/2.5/3 [linux]
  * Driver interface for FreeBSD net80211 layer [kfreebsd]
  * Any wired Ethernet driver for wired IEEE 802.1X authentication.
